[
    "Source Entry",
    "Service",
    "Start Time",
    "End Time",
    "Last Message ID",
    "Chat Room",
    "Participants",
    "Presentity IDs",
    "Sender",
    "Time",
    "Flags",
    "Is Read",
    "Is Invitation",
    "GUID",
    "Message"
]